Name:           SIBsim4
Version:        0.20
Release:        alt1_10
Summary:        Align expressed RNA sequences on a DNA template
Group:          Engineering
License:        GPLv2+
URL:            http://sibsim4.sourceforge.net
Source0:        http://downloads.sourceforge.net/sibsim4/%{name}-%{version}.tar.gz
Source44: import.info


%description
SIBsim4 is a modified version of the sim4 program, which is a
similarity-based tool for aligning an expressed DNA sequence (EST,
mRNA) with a genomic sequence.


%prep
%setup -q


%build
make %{?_smp_mflags} OPT="$RPM_OPT_FLAGS"


%install
mkdir -p $RPM_BUILD_ROOT/%{_bindir}
mkdir -p $RPM_BUILD_ROOT/%{_mandir}/man1
install -m 755 SIBsim4 $RPM_BUILD_ROOT/%{_bindir}/
install -m 644 SIBsim4.1 $RPM_BUILD_ROOT/%{_mandir}/man1


%files
%doc COPYRIGHT
%{_bindir}/*
%{_mandir}/man1/*


%changelog
* Wed Mar 02 2016 Igor Vlasenko <viy@altlinux.ru> 0.20-alt1_10
- update to new release by fcimport

* Mon Oct 19 2015 Igor Vlasenko <viy@altlinux.ru> 0.20-alt1_9
- update to new release by fcimport

* Tue Sep 16 2014 Igor Vlasenko <viy@altlinux.ru> 0.20-alt1_8
- update to new release by fcimport

* Tue Jul 01 2014 Igor Vlasenko <viy@altlinux.ru> 0.20-alt1_7
- update to new release by fcimport

* Thu Aug 22 2013 Igor Vlasenko <viy@altlinux.ru> 0.20-alt1_6
- update to new release by fcimport

* Fri Apr 26 2013 Igor Vlasenko <viy@altlinux.ru> 0.20-alt1_5
- initial fc import

